/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1400px) {
.wishlist span, .search span{
	display: none;
}
.menu-left ul li {
    display: inline-block;
    list-style-type: none;
    text-transform: uppercase;
    margin-right: 20px;
}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.menu-left ul li {
    display: inline-block;
    list-style-type: none;
    text-transform: uppercase;
    margin-right: 10px;
}
}
@media only screen and (max-width: 1024px){
header.header_desc{
		display: none;
	}
header.header_mob{
	display: block;
}
.banner-low {
    background-color: #E1E1E1;
    padding: 0 20px;
}
main {
    padding-top: 60px;
}
.about-page{
	margin: 0;
	display: block;
	width: 100%;
    padding: 50px 30px;
    box-sizing: border-box;
}
.about-page-image{
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
.about-page-text{
	width: 100%;
}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 812px) {
		.slider_item.about img{
	width: 150px;
	height: auto;
	margin-bottom: 50px;
}
	.grid-2, .grid-3,.grid-4, .home-banner-low, .shop{
	display: grid;
	grid-template-columns: 1fr;
	grid-row-gap: 5px;
}
.text-left{
	text-align: center;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: center;
}
footer .center_footer .col{
	border-bottom:1px solid #D5D5D5;
	border-right: none;
}
.product-title h4{
	margin-top: 0;
}
.product-price{
	margin-bottom: 20px;
}
.slider_item{
	font-size: 18px;
}
.slider_content h1{
	font-size: 52px;
}
.bread{
	padding-top: 20px;
}
.pad-40{
	padding: 20px 0;
}
h3{
	font-size: 21px;
}
.sidebar{
	display: none;
	position: fixed;
	top: 60px;
	width: 100%;
	height: calc(100% - 60px);
	background: #fff;
	z-index: 99;
	overflow-y: auto;
	padding: 0; 
	left: 0;
}
.mobile_close{
	display: grid;
}
.stick{
	    position: -webkit-relative;
    position: relative;
    top: 0;
}
.sidebar.active{
	display: block;
}
h2{
	font-size: 29px;
}
.order{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 20px;
	align-items: center;
}
.filter_mob{
	display: block;

}
.widget{
	padding: 0 20px;
}
.contacts_item{
	border:none;
	text-align: left;
}
.collections-item h2{
font-size: 47px;
line-height: 47px;
	}
	a.white-link{
font-size: 13px;
line-height: 19px;
	}
	.collections{
		grid-column-gap: 0;
		grid-row-gap: 0;
	}
	.collection-gallery{
		grid-template-columns: 1fr 1fr;
	}
	.cart-item img{
		height: auto;
	}
	.cart-item{
		grid-template-columns: 1fr 3fr 1fr;
		height: auto;
		grid-row-gap: 10px;
		align-items: start;
	}
	.summ{
		margin: 15px 0;
	}
	.cart-total div{
		display: block;
		width: 100%;
	}
	.cart-image{
	grid-column-start: 1; 
    grid-column-end: 2; 
    grid-row-start: 1; 
    grid-row-end: 3; 
}
.cart-title{
	grid-column-start: 2; 
    grid-column-end: 3; 
    grid-row-start: 1; 
    grid-row-end: 2; 
}
.cart-price{
	grid-column-start: 2; 
    grid-column-end: 3; 
    grid-row-start: 2; 
    grid-row-end: 3; 
    text-align: left;
}
.cart-atr{
	grid-column-start: 1; 
    grid-column-end: 3; 
    grid-row-start: 3; 
    grid-row-end: 4; 
    text-align: left;
}
.cart-col{
	grid-column-start: 1; 
    grid-column-end: 3; 
    grid-row-start: 4; 
    grid-row-end: 5; 

    padding: 10px;
}
.cart-icon{
grid-column-start: 3; 
    grid-column-end: 5; 
    grid-row-start: 1; 
    grid-row-end: 5; 
    font-size: 18px;
    padding:10px 5px;
}
.cart-icon a{
	margin: 0 5px;
}
.checkout-page{
	display: grid;
	grid-template-columns:1fr;
	grid-row-gap: 50px;
}
.checkout-total_table {
    padding: 40px 20px;
    background: #F8F8F8;
    position: sticky;
    top: 120px;
}
.product-gallery-item{
	display: none;
}
.product-gallery{
	grid-template-columns: 1fr;
}
.product-meta h2{
	display: none
}
.product-page .mob_title{
	display: block;
}
.product-deteile-item{
	display: block;
	width: 100%;
}
.grey-link{
	padding: 20px 40px;
	text-align: center;
	display: inline-block;
}
.atelie{
	grid-row-gap: 40px;
}
.slider_content p{
	font-size: 13px;
}
.home-banner {
    height: 100vh;
    background: url(../img/banner.jpg);
    background-size: cover;
    background-position: 125vw center;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {

}
